GLISTEN - Bug #5250

Home page --> Sing Up --> Need to reduce the font size and the validation message should be in
alignment

11/23/2022 12:12 PM - Mohd Irfan

Status: Closed Start date: 11/23/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to reduce the font size and the validation message should be in alignment
Suggestion for login and forgot password page:

Put validation for "Login" and "forgot password" page because when user enters a value with wrong email format then system should
throws validation for the wrong email

See attached screenshot:
clipboard-202211231200-6qohb.png

clipboard-202211231205-e2v0h.png
clipboard-202211231212-s16jv.png

History

#1 - 11/24/2022 06:48 PM - Sunny raj

- Status changed from New to Resolved

#2 - 11/25/2022 10:43 AM - Mohd Irfan
- File clipboard-202211251042-3652q.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is fixed!

See attached screenshot:
clipboard-202211251042-3652q.png

Files

clipboard-202211231200-6qohb.png 95.3 KB 11/23/2022 Mohd Irfan
clipboard-202211231205-e2v0h.png 122 KB 11/23/2022 Mohd Irfan
clipboard-202211231212-s16jv.png 65.6 KB 11/23/2022 Mohd Irfan
clipboard-202211251042-3652q.png 115 KB 11/25/2022 Mohd Irfan
